package resources;
import java.util.*;

public class Points {
	private int value;
	public void updatePayment(int payment) {
		value = (int)Math.floor((payment*0.05));
	}
	public int getValue() {
		return value;
	}
}